<nb-layout>
  <nb-layout-column>
    <nb-card>
      <nb-card-header>
        <h3>
          Bonjour {{user.username}}
          <small class="tex-muted">Sélectionnez un événement</small>
        </h3>
      </nb-card-header>
      <nb-card-body class="event-list">
          <div class="event" *ngFor="let event of events" [routerLink]="[event.id]">
            <h4>{{event.name}}</h4>
          </div>
      </nb-card-body>
    </nb-card>
  </nb-layout-column>
</nb-layout>
